View Issue Details

IDProjectCategoryView StatusLast Update
0022086LazarusIDEpublic2012-09-13 22:41
ReporterCyrax Assigned ToMattias Gaertner  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Summary0022086: Allow IDE to parse macros in Debugger path so debugger can be launched at start of debug session.
DescriptionCurrently IDE doesn't understand and allow execution of macros like $Env(FPC_BIN_PATH)\gdb.exe in "IDE Options->Debugger->Debugger type and path".
TagsNo tags attached.
Fixed in Revision37373
LazTarget-
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-20 14:57 Cyrax New Issue
2012-05-21 08:37 Mattias Gaertner Fixed in Revision => 37373
2012-05-21 08:37 Mattias Gaertner LazTarget => -
2012-05-21 08:37 Mattias Gaertner Assigned To => Mattias Gaertner
2012-05-21 08:37 Mattias Gaertner Status new => resolved
2012-05-21 08:37 Mattias Gaertner Resolution open => fixed
2012-09-13 22:41 Cyrax Status resolved => closed